Package jebl.evolution.characters

# Interface CharacterType

public interface CharacterType

Author:
  Stephen A. Smith

## Field Summary

Fields
Modifier and Type
Field
Description
`static final CharacterType`
`CONTINUOUS`
`static final CharacterType`
`DISCRETE`

## Method Summary

Modifier and Type
Method
Description
`String`
`getName()`

## Field Details

### DISCRETE

static final CharacterType DISCRETE

### CONTINUOUS

static final CharacterType CONTINUOUS

## Method Details

### getName

String getName()